<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

class WarenkorbBerechnungsKontextLaderEmpty extends WarenkorbBerechnungsKontextLader
{
  protected function getKontext()
  {
    return new \Kufer\Web\Classes\Gebuehren\WarenkorbBerechnungsKontext(null);
  }
}